body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
  text-transform: capitalize;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #006598;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-transform: uppercase;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #006598;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
  font-size: 13px;
  font-weight: 300;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: #006598;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  background-color: #034363;
}
.button.enquiryhp {
  width: 80%;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
}
.button.applications {
  margin-right: 10px;
}
.header {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 5px solid #006598;
}
.container {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  font-family: Montserrat, sans-serif;
}
.container.slide {
  position: relative;
  z-index: 2;
}
.container.box {
  padding-top: 30px;
  padding-bottom: 30px;
}
.navbar {
  background-color: transparent;
}
.menucontainer {
  max-width: 100%;
}
.navlink {
  padding-right: 14px;
  padding-left: 14px;
  font-family: Montserrat, sans-serif;
  color: #3e3e3e;
  font-size: 12px;
  text-transform: uppercase;
}
.navlink.w--current {
  color: #016597;
}
.slider {
  height: 650px;
}
.slide1 {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/slide1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.tagline {
  margin-top: 160px;
  font-family: Montserrat, sans-serif;
  color: white;
  font-size: 19px;
  line-height: 26px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: #171717 1px 1px 6px;
}
.tagline.side {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 90%;
  margin: 0px auto 10px;
  text-align: left;
}
.maintext {
  margin-bottom: 20px;
  font-size: 19px;
  line-height: 25px;
  font-weight: 700;
}
.highlight {
  color: #00c6ff;
}
.categoryname {
  display: inline-block;
  padding: 10px 20px;
  background-color: #006598;
  font-family: Roboto, sans-serif;
  color: white;
  font-size: 40px;
  line-height: 45px;
  font-weight: 500;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}
.productcontainer {
  position: relative;
  left: 0px;
  top: 98px;
  right: 0px;
  height: auto;
  padding-right: 40px;
  padding-left: 40px;
  background-color: transparent;
}
.product1 {
  width: 20%;
  margin-right: 4px;
  margin-left: 4px;
  padding: 0px;
  background-color: white;
  text-align: center;
}
.arrow {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: rgba(0, 198, 255, 0.4);
  color: white;
  font-size: 16px;
}
.arrow:hover {
  background-color: #00c6ff;
}
.slide2 {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/slider-img-4.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.boxhp {
  width: 23.5%;
  height: 180px;
  margin-right: 2%;
  padding: 10px;
  float: left;
  background-color: #f0eded;
}
.boxhp.last {
  margin-right: 0%;
  float: right;
  text-align: center;
}
.readmore {
  float: right;
  font-family: Roboto, sans-serif;
  color: #006598;
  font-size: 12px;
  font-weight: 500;
  text-decoration: none;
}
.readmore.title {
  float: left;
  text-transform: uppercase;
}
.tel {
  font-family: Montserrat, sans-serif;
  color: #006598;
  font-size: 28px;
  line-height: 28px;
  font-weight: 700;
}
.email {
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  color: #6a6a6a;
  font-size: 13px;
}
.productimg {
  height: 84px;
  margin-bottom: 5px;
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/productimg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.footer {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #e7e7e7;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
}
.link {
  color: #333;
  text-decoration: none;
}
.categorytitle {
  position: relative;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #00c6ff;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  text-transform: none;
}
.popup1 {
  position: absolute;
  left: 0px;
  top: -30px;
  right: 0px;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.92);
  text-align: left;
}
.categorycontainer {
  display: block;
  width: 98%;
  margin-right: auto;
  margin-left: auto;
  background-color: white;
}
.productssmall {
  position: relative;
  display: inline-block;
  width: 180px;
  padding: 12px;
}
.description {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  background-color: #00c6ff;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  text-align: center;
}
.productname {
  margin-top: 28%;
}
.cols {
  padding-left: 0px;
}
.liststyle {
  padding-left: 30px;
  font-family: Roboto, sans-serif;
  font-size: 13px;
  font-weight: 400;
}
.p {
  margin-bottom: 15px;
  font-weight: 400;
}
.li {
  margin-bottom: 5px;
  font-weight: 300;
}
.banner {
  height: 200px;
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/banner.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.banner.pul {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/pul.jpg');
}
.banner.epl {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/epl.jpg');
}
.banner.hla {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/img-4.jpg');
  background-position: 50% 100%;
}
.banner.al {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/al.jpg');
}
.banner.ala {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/ala.jpg');
}
.banner.ca {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/ca.jpg');
}
.banner.ia {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/ia.jpg');
}
.map {
  margin-bottom: 30px;
}
.tabsmenu {
  width: 20%;
  padding-right: 10px;
  float: left;
}
.tablink {
  width: 100%;
  background-color: transparent;
  font-family: Roboto, sans-serif;
}
.tablink.w--current {
  background-color: #00c6ff;
  color: white;
}
.subtitle {
  margin-top: 0px;
  color: #333;
}
.img {
  height: 200px;
  margin-bottom: 15px;
}
.img.resize {
  width: 50%;
  height: 50%;
}
.img.resize.small {
  width: 30%;
  height: 30%;
}
.emphasize {
  font-style: italic;
  font-weight: 700;
}
.table {
  margin-bottom: 15px;
}
.applications-block {
  display: block;
  width: 200px;
  height: auto;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  background-color: #006598;
  color: white;
  text-align: center;
  text-decoration: none;
  text-transform: none;
}
.applications-block:hover {
  box-shadow: #006598 0px 0px 6px 0px;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}
.applications-text {
  height: auto;
  padding: 15px 5px;
  text-transform: uppercase;
}
.applications-text.l {
  padding-top: 25px;
  padding-bottom: 25px;
}
.applications-text.m {
  padding-top: 25px;
  padding-bottom: 25px;
}
.tab {
  width: 20%;
  margin-right: 5px;
  float: left;
}
.tabmenu {
  width: 100%;
  margin-bottom: 2px;
  padding: 8px 30px;
  border-bottom-style: none;
  border-bottom-width: 1px;
  background-color: #006598;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.tabmenu:hover {
  background-color: #034363;
  color: white;
}
.tabmenu.w--current {
  background-color: white;
  color: #006598;
}
.tabpane {
  padding: 10px;
  background-color: #006598;
  color: black;
  font-size: 12px;
}
.applications-tab {
  margin-bottom: 5px;
  padding: 10px;
  background-color: white;
}
.tab-img {
  width: 200px;
  height: 200px;
  float: left;
  text-align: center;
}
.tab-text {
  width: 70%;
  margin-left: 15px;
  float: left;
}
.tab-table {
  margin-top: 0px;
  padding-top: 10px;
  clear: both;
  color: #006598;
  font-size: 11px;
  text-align: left;
}
.application-tb {
  margin-bottom: 5px;
  font-family:'Open Sans', sans-serif;
  color: black;
  font-size: 14px;
  text-align: left;
}
.swiperight {
  color: white;
}
.tab-slide {
  height: auto;
  background-color: transparent;
}
.img-1 {
  text-align: center;
}
.column {
  padding-right: 0px;
  padding-left: 0px;
}
.column-size {
  display: block;
  width: 900px;
  margin-right: auto;
  margin-left: auto;
}
.back {
  display: inline-block;
  margin-top: 20px;
  float: right;
  color: #1c1515;
  font-size: 12px;
  text-decoration: none;
}
.slide3 {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/slider-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide4 {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/slider-4.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide5 {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/slider-5.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide6 {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/slider-6.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide7 {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/slider-7.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.slide8 {
  background-image: url('http://x1.sdimgs.com/sd_static/a/23920/slider-img-3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}
.text {
  margin-top: -10px;
  padding-left: 0px;
  font-family: Montserrat, sans-serif;
  color: black;
  font-size: 15px;
  line-height: 20px;
  text-decoration: none;
  text-shadow: none;
}
.big {
  font-size: 16px;
  line-height: 25px;
  font-weight: 700;
}
.space {
  margin-bottom: 5px;
}
.copyright {
  position: relative;
  top: -5px;
  display: inline;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: 10px;
  line-height: 20px;
}
.b {
  color: #288bbd;
}
html.w-mod-js *[data-ix="description-hide"] {
  display: none;
}
@media (max-width: 991px) {
  .navlink:hover {
    background-color: #00c6ff;
    color: white;
  }
  .slider {
    height: 550px;
  }
  .tagline {
    margin-top: 100px;
    font-size: 18px;
    line-height: 25px;
  }
  .tagline.side {
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin-top: 10px;
    margin-bottom: 0px;
    padding-top: 0px;
    font-size: 18px;
    text-align: right;
  }
  .maintext {
    font-size: 18px;
    line-height: 25px;
  }
  .productcontainer {
    height: 170px;
  }
  .product1 {
    width: 33.33%;
  }
  .mobile_menu_icon {
    color: #00c6ff;
  }
  .mobile_menu_icon.w--open {
    background-color: #00c6ff;
  }
  .navmenu {
    margin-top: 20px;
    background-color: #f0eded;
  }
  .boxhp {
    width: 48%;
    height: 190px;
    margin-right: 2%;
    margin-bottom: 15px;
  }
  .boxhp.last {
    float: left;
  }
  .tabsmenu {
    width: 30%;
  }
  .applications-text.s {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .applications-text.m {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .tabmenu {
    padding-right: 15px;
    padding-left: 15px;
  }
  .tab-img {
    width: 100%;
    height: auto;
    margin-bottom: 0px;
  }
  .tab-text {
    width: 100%;
    margin-top: 15px;
    margin-left: 0px;
  }
  .tab-slide {
    height: 200px;
  }
  .column-size {
    width: auto;
  }
  .text {
    margin-top: -10px;
    text-shadow: none;
  }
}
@media (max-width: 767px) {
  .slider {
    height: 500px;
  }
  .tagline {
    margin-top: 60px;
    font-size: 16px;
    line-height: 22px;
  }
  .tagline.side {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: auto;
    margin-top: 0px;
    padding-top: 10px;
    text-align: center;
  }
  .maintext {
    font-size: 16px;
    line-height: 22px;
  }
  .categoryname {
    margin-top: 20px;
    font-size: 35px;
    line-height: 35px;
  }
  .productcontainer {
    height: 180px;
  }
  .product1 {
    width: 50%;
  }
  .cols {
    padding-right: 0px;
  }
  .p {
    margin-bottom: 15px;
  }
  .tabsmenu {
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0px;
  }
  .tabscontent {
    width: 100%;
  }
  .tab {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 5px;
    float: none;
  }
  .tab-img {
    width: 100%;
    height: auto;
    margin-bottom: 0px;
  }
  .tab-text {
    width: 100%;
    margin-top: 15px;
    margin-left: 0px;
  }
  .tab-table {
    margin-top: 0px;
    background-color: transparent;
  }
  .tab-slide {
    height: 100%;
  }
}
@media (max-width: 479px) {
  .tagline {
    margin-top: 70px;
    font-size: 15px;
    line-height: 24px;
  }
  .maintext {
    font-size: 15px;
    line-height: 24px;
  }
  .categoryname {
    margin-top: 0px;
    font-size: 15px;
    line-height: 20px;
  }
  .product1 {
    width: 100%;
  }
  .brand {
    width: 70%;
    margin-top: 10px;
    padding-left: 0px;
  }
  .boxhp {
    width: 100%;
  }
  .tablink {
    text-align: center;
  }
  .table {
    overflow-x: auto;
    overflow-y: auto;
  }
  .tab-img {
    width: 100%;
    height: auto;
  }
}

